.Welkom {
    text-align: center;
    color: rgb(254, 0, 0);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 40px;
}

.Welkom {
  position: relative;
  animation: slidein 5s ease-out forwards;
}
.dropdown-items{
    display: none;
    position: absolute;
    z-index: 1;
    margin-top: 110px;
    width: auto;
    border-radius: 5px;
}
.dropdown-items a:hover{
    background-color: rgb(225, 225, 225);
}
.dropdown-items a{
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    justify-content: center;  
    color: rgb(0, 98, 65);
    text-decoration: none;
    display: block;
    font-size: 17px;
    display: flex;
    height: 35px;
}
.dropdown{
    display: flex;
    align-items: center;
    justify-content: center;
}
.dropdown:hover .dropdown-items{
    display: block;
    background-color: white;
    box-shadow: 0 4px 2px -2px rgba(0,0,0,.1);
    border: 2px solid rgba(0, 0, 0, 0.15);
  }



@keyframes slidein {
  from {
    left: -200px;
    opacity: 0;
  }
  to {
    left: 0;
    opacity: 1;
  }
}

.Canvas {
    font-size: 20px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(0, 98, 65)
}








nav {
    height: 70px;
    background-color: white;
    box-shadow: 0 6px 5px -2px rgba(0,0,0,.25);
    display: flex;
    align-items: center;
    padding: 0 14px;
    gap: 10px;
    position: sticky;
    top: 0;
    z-index: 100;
}

#logo {
    height: 50px;
    margin-right: 10px;
}

.nav-buttons {
    background-color: white;
    color: #006241;
    cursor: pointer;
    padding: 10px 14px;
    text-decoration: none;
    font-size: 14px;
    border-radius: 8px;
    font-weight: 600;
    transition: transform .15s ease, background-color .15s ease;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.nav-buttons:hover {
    background-color: #e7f5ec;
    transform: translateY(-3px);
}




.Canvas-img {
    background-color: rgb(0, 98, 65);
    height: 5px;
    position: absolute;
    top: 5px;
    left: 0px;
    height: 400px;
    display: block;
    margin-top: 80px; 
    max-height: 200px; 
    object-fit: cover; 
}


.p1 {
    color: rgb(255, 255, 255)   ;
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(0, 98, 65);
    font-weight: bold;
}


footer {
    background-color: rgb(186, 191, 16);
    text-align: center;
    padding: 25px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    position: fixed;
    width: 95%;
    bottom: 0;
}

.canvas-img  {
    background-color: rgb(0, 98, 65);
    height: 5px;
    position: center;
    top: 5px;
    left: 100px;
    height: 400px;
    display: block;
    margin-top: 80px; 
    max-height: 200px; 
    object-fit: cover; 
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.link2 {
color: white;

}

.p2 {
color: white;

}

.link2 {
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    text-decoration: none;
  }


